.u-section-1 .u-sheet-1 {
  min-height: 743px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-1 .u-image-1 {
  min-height: 374px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/11roose-videoSixteenByNine3000.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 85px auto 0 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 205px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 512px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 41px auto 0 9px;
  padding: 8px 64px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-image-1 {
    min-height: 308px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 169px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 422px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-image-1 {
    min-height: 236px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-1 .u-image-1 {
    min-height: 177px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-image-1 {
    min-height: 439px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 762px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 597px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 43px;
    margin-left: auto;
    margin-bottom: -2px;
  }
}